@import url('https://fonts.googleapis.com/css2?family=Albert+Sans:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Serif:ital,opsz,wght@0,8..144,100..900;1,8..144,100..900&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

.lb-loader,.lightbox{text-align:center;line-height:0}body:after{content:url(../image/lightbox/close.png) url(../image/lightbox/loading.gif) url(../image/lightbox/prev.png) url(../image/lightbox/next.png);display:none}.lb-dataContainer:after,.lb-outerContainer:after{content:"";clear:both}body.lb-disable-scrolling{overflow:hidden}.lightboxOverlay{position:absolute;top:0;left:0;z-index:9999;background-color:#000;filter:alpha(Opacity=80);opacity:.8;display:none}.lightbox{position:absolute;left:0;width:100%;z-index:10000;font-weight:400}.lightbox .lb-image{display:block;height:auto;max-width:inherit;max-height:none;border-radius:3px;border:4px solid #fff}.lightbox a img{border:none}.lb-outerContainer{position:relative;width:250px;height:250px;margin:0 auto;border-radius:4px;background-color:#fff}.lb-loader,.lb-nav{position:absolute;left:0}.lb-outerContainer:after{display:table}.lb-loader{top:43%;height:25%;width:100%}.lb-cancel{display:block;width:32px;height:32px;margin:0 auto;background:url(../images/loading.gif) no-repeat}.lb-nav{top:0;height:100%;width:100%;z-index:10}.lb-container>.nav{left:0}.lb-nav a{outline:0;background-image:url(data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)}.lb-next,.lb-prev{height:100%;cursor:pointer;display:block}.lb-nav a.lb-prev{width:34%;left:0;float:left;background:url(../images/prev.png) left 48% no-repeat;filter:alpha(Opacity=0);opacity:0;-webkit-transition:opacity .6s;-moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s}.lb-nav a.lb-prev:hover{filter:alpha(Opacity=100);opacity:1}.lb-nav a.lb-next{width:64%;right:0;float:right;background:url(../images/next.png) right 48% no-repeat;filter:alpha(Opacity=0);opacity:0;-webkit-transition:opacity .6s;-moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s}.lb-nav a.lb-next:hover{filter:alpha(Opacity=100);opacity:1}.lb-dataContainer{margin:0 auto;padding-top:5px;width:100%;-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;border-bottom-left-radius:4px;-moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;border-bottom-right-radius:4px}.lb-dataContainer:after{display:table}.lb-data{padding:0 4px;color:#ccc}.lb-data .lb-details{width:85%;float:left;text-align:left;line-height:1.1em}.lb-data .lb-caption{font-size:13px;font-weight:700;line-height:1em}.lb-data .lb-caption a{color:#4ae}.lb-data .lb-number{display:block;clear:left;padding-bottom:1em;font-size:12px;color:#999}.lb-data .lb-close{display:block;float:right;width:30px;height:30px;background:url(../images/close.png) top right no-repeat;text-align:right;outline:0;filter:alpha(Opacity=70);opacity:.7;-webkit-transition:opacity .2s;-moz-transition:opacity .2s;-o-transition:opacity .2s;transition:opacity .2s}.lb-data .lb-close:hover{cursor:pointer;filter:alpha(Opacity=100);opacity:1}
body:after{content:url(../image/lightbox/close.png) url(../image/lightbox/loading.gif) url(../image/lightbox/prev.png) url(../image/lightbox/next.png);display:none}
.lightbox .lb-image{border-width:24px;border-radius:12px;}
.lb-cancel{background-image:url(../image/lightbox/loading.gif);}
.lb-nav a.lb-prev{background-image:url(../image/lightbox/prev.png);}
.lb-nav a.lb-next{background-image:url(../image/lightbox/next.png);}
.lb-data .lb-close{background-image:url(../image/lightbox/close.png);}

html, body {
	font-family: 'Albert Sans', serif;
	font-optical-sizing: auto;
	font-size: 1.1rem;
	font-weight: 300;
	color: #321A0E;
	background-color: #F6F0EB;
}
h1, h2 {
	font-family: 'Roboto Serif', serif;
	font-optical-sizing: auto;
	font-weight: 500;
}
h1 {
	display: inline;
	font-size: 4.8rem;
	line-height: 4.4rem;
	background: #B58A4C;
}
h2 {
	font-size: 3.5rem;
	line-height: 3.3rem;
}
h3 {
	font-size: 2.2rem;
	font-weight: 600;
}
p {
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 2rem;
}
p:last-child {
	margin: 0;
}
strong {
	font-weight: 600;
}
a {
	color: inherit;
}
a:hover {
	color: #B58A4C;
}
.smaller {
	font-size: 0.8rem;
}
.smallest {
	font-size: 0.65rem;
}
.show_strong_as_normal strong {
	font-weight: 300 !important;
}
.border-radius {
	border-radius: 20px;
}
.fixed-top-menu {
	top: 0;
	height: 94px;
	font-weight: 400;
	background: #24120C;
	color: #FFF;
}
.fixed-top-menu a {
	color: inherit;
}
.fixed-top-menu .navbar-brand img {
	display: block;
	max-height: 74px;
	margin: 10px 0;
}
.scroll {
	position: absolute;
	bottom: -37px;
	cursor: pointer;
}
.body-scrolling .fixed-top-menu {
	height: 70px;
}
.body-scrolling .fixed-top-menu .navbar-brand img {
	max-height: 54px;
}
.body-scrolling .scroll {
	display: none;
}
#footer {
	margin-top: 120px;
}
.subfooter {
	position: relative;
	padding: 10px 0;
	background: #B58A4C;
	color: #FFF;
}
.subfooter p {
	font-size: 1.1rem;
	font-weight: 400;
}
#hero {
	position: relative;
	height: 85vh;
	padding-top: 94px;
	color:#FFF;
	background-image: url('/asset/image/hero-header.jpg');
	background-size: cover;
	background-position: left bottom;
	background-repeat: no-repeat;
}
#hero .container, #hero .row {
	height: 100%;
}
#about {
	padding-top: 150px;
}
#brands {
	padding-top: 150px;
}
#brands p {
	font-size: 1.3rem;
	font-weight: 400;
	line-height: 1.7rem;
}
#contact {
	padding-top: 120px;	
}
#contact p {
	font-size: 1.3rem;
	font-weight: 400;
	line-height: 1.7rem;
}
#contact .contact-data p {
	font-size: 1.2rem;
}
#contact .contact-data p strong {
	font-size: 1.3rem;
}
.nav-toggler {
	display: none;
}
.nav-item {
	padding-left: 20px;
	font-size: 1.2rem;
}
.nav-link:hover {
	color: #B58A4C !important;
}
.nav-link.active {
	color: #B58A4C !important;
	font-weight: 700;
}
.btn-action {
	padding: 15px 30px;
	border-radius:30px;
	font-size: 1.1rem;
	font-weight: 600;
	color: #FFF;
	background-color: #B58A4C;
	text-decoration: none;
}
.btn-action:hover {
	color: #FFF;
	background-color: #24120C;
}
.animation-jump {
    position: relative;
    -webkit-animation: animation-jump 2s ease-in-out infinite;
    animation: animation-jump 2s ease-in-out infinite;
}
@-webkit-keyframes animation-jump {
    0% {
        top: 5px;
    }
    50% {
        top: -5px;
    }
    100% {
        top: 5px;
    }
}
@keyframes animation-jump {
    0% {
        top: 5px;
    }
    50% {
        top: -5px;
    }
    100% {
        top: 5px;
    }
}
#menu-toggler {
	border: none;
	margin: 0;
	padding: 0;
	width: auto;
	overflow: visible;
	background: transparent;
	color: #FFF;
}
.navbar {
	padding: 0;
}
.navbar-brand {
	padding: 0;
}
.navbar-expanded {
    height: auto;
}
.navbar-expanded .container {
	display: block;
}
.navbar-expanded .navbar-brand {
	display: block;
}
.navbar-expanded .navbar-nav {
	margin-bottom: 20px;
}
.navbar-expanded .nav-item {
	padding-left: 83px;
}
.navbar-expanded .nav-link {
	display: block;
}
.navbar-expanded .nav-link.nav-toggler {
	display: none;
}

@media only screen and (max-width: 1000px)
{
	.body-scrolling .fixed-top-menu {
		height: 94px;
	}
	.body-scrolling .fixed-top-menu.navbar-expanded {
	    height: auto;
	}
	.body-scrolling .fixed-top-menu .navbar-brand img {
		max-height: 74px;
	}
	h1 {
		font-size: 4.4rem;
		line-height: 4.2rem;
	}
	#footer {
		text-align: center;
	}
	.fixed-top-menu {
		height: auto;
	}
	.nav-link {
		display: none;
	}
	.nav-link.nav-toggler {
		display: block;
	}
}